.revolutionary-section__text-wrap {
  @include items-center-colum;
  margin: 0 auto;
}

.revolutionary-section {
  margin-bottom: 120px;
  @media (min-width: $tablet-breakpoint) {
    margin-bottom: 160px;
  }

  @media (min-width: $fullscreen-breakpoint) {
    margin-bottom: 70px;
  }

  &__text-wrap {
    max-width: 276px;
    margin-top: 79px;

    @media (min-width: $tablet-breakpoint) {
      max-width: 689px;
      margin-top: 93px;
    }

    @media (min-width: $fullscreen-breakpoint) {
      max-width: 860px;
      margin-top: 66px;
    }
  }
  &__title {
    font-size: 26px;
    line-height: 28px;
    text-transform: uppercase;
    color: #635c73;
    text-align: center;
    font-weight: bold;
    padding-top: 80px;

    @media (min-width: $fullscreen-breakpoint) {
      padding-top: 66px;
      font-size: 54px;
      line-height: 54px;
    }

    @media (min-width: $fullscreen-breakpoint) {
      padding-top: 93px;
      font-size: 42px;
      line-height: 42px;
    }
  }

  &__subtitle {
    font-size: 14px;
    line-height: 20px;
    color: $subtitle-color;
    text-align: center;
    font-family: Lato;
    @media (min-width: $phone-breakpoint) {
      margin-top: 27px;
      margin-bottom: 36px;
    }
  }
}

.action-btn-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;

  &__content-wrap {
    display: flex;
    align-items: center;
  }

  &__link {
    color: #24292f;
    padding: 3px 12px;
    font-size: 12px;
    line-height: 20px;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    border-left: 1px solid $border-color;
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
    border-right: 1px solid $border-color;
    background-color: #f6f8fa;
  }

  &__counter {
    color: hsl(213, 13%, 16%);
    padding: 3px 12px;
    background-color: #fff;
  }

  &__item {
    border: 1px solid $border-color;
    border-left: 0px;
    box-shadow: 0 2px 0 rgb(209 208 208 / 25%);
    border-radius: 6px;
    max-width: 150px;
    margin-right: 10px;
    margin-bottom: 20px;
  }
}
